Bug 59313 - [patch] Update to graphics/jpgtn port
Summary: [patch] Update to graphics/jpgtn port
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Blapp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-16 00:20 UTC by Soulburner
Modified: 2004-01-11 23:47 UTC (History)
0 users

See Also:


Attachments
Makefile.diff (1.27 KB, patch)
2003-11-16 00:20 UTC, Soulburner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Soulburner 2003-11-16 00:20:11 UTC
	Currently the jpgtn port (graphics/jpgtn) requires editing of source files to change the minimum and maximum thumbnail size allowed.  The following Makefile diff adds the WITH_MINSIZE and WITH_MAXSIZE variables, so no source editing is required by the user.
	Also, the man page is updated to reflect the selected values.

Fix: The following patch applied to:
# $FreeBSD: ports/graphics/jpgtn/Makefile,v 1.3 2003/03/07 06:04:05 ade Exp $
Comment 1 Kirill Ponomarev freebsd_committer 2003-11-16 00:32:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mbr

Over to maintainer
Comment 2 Edwin Groothuis freebsd_committer 2004-01-11 23:47:20 UTC
State Changed
From-To: open->closed

Commited, thanks!